Plesk\backup\Agent\Schema\Backup\Notifications\NotificationsAType:
    properties:
        expirationWarningDays:
            expose: true
            access_type: public_method
            serialized_name: expiration-warning-days
            accessor:
                getter: getExpirationWarningDays
                setter: setExpirationWarningDays
            xml_attribute: true
            type: int
        notification:
            expose: true
            access_type: public_method
            serialized_name: notification
            xml_element:
                cdata: false
            accessor:
                getter: getNotification
                setter: setNotification
            xml_list:
                inline: true
                entry_name: notification
            type: array<Plesk\backup\Agent\Schema\Backup\Notifications\NotificationsAType\NotificationAType>
